From 0df1fdbcedc4f3d58cd49cd62dabf96617ad7035 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Jan 27 2021 19:26:39 +0000
Subject: [PATCH 2067/2232] Allow Send/Sync of let_cxx_string


---

diff --git a/src/cxx_string.rs b/src/cxx_string.rs
index 10abbce..08a58b1 100644
--- a/src/cxx_string.rs
+++ b/src/cxx_string.rs
@@ -188,7 +188,7 @@ impl PartialEq<str> for CxxString {
 pub struct StackString {
     // Static assertions in cxx.cc validate that this is large enough and
     // aligned enough.
-    space: MaybeUninit<[*const (); 8]>,
+    space: MaybeUninit<[usize; 8]>,
 }
 
 impl StackString {

